Mod_Perl Path_Info Remote Denial Of Service Vulnerability

The 'mod_perl' module is prone to a remote denial-of-service vulnerability.

Successful exploits may allow remote attackers to cause denial-of-service conditions on the webserver running the mod_perl module.


 

Privacy Statement
Copyright 2010, SecurityFocus